.top-title {
  font-size: 3.2rem;
  font-weight: 500;
  padding-left: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  .top-title > .link-next {
    margin-left: 28px; }
  @media screen and (max-width: 750px) {
    .top-title {
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      font-size: 2.7rem;
      padding-left: 11px; }
      .top-title > .link-next {
        margin-left: 0;
        margin-right: 10px; } }

.top-main {
  padding: 0 10px;
  margin-bottom: 90px; }
  .top-main__inner::before {
    padding-top: 47.36%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  @media screen and (max-width: 750px) {
    .top-main {
      margin-bottom: 79px; }
      .top-main__inner::before {
        display: none; }
      .top-main__inner img {
        -o-object-fit: none !important;
        object-fit: none !important;
        position: relative !important;
        height: auto !important; } }

.top-topics {
  padding: 0 0 0 10px;
  margin-bottom: 77px; }
  .top-topics__title {
    margin-bottom: 31px; }
  .top-topics__main {
    position: relative; }
  .top-topics__slide .item {
    width: 39vw;
    max-width: 750px;
    min-width: 450px; }
    .top-topics__slide .item > a {
      display: block;
      overflow: hidden; }
  .top-topics__item {
    -webkit-transition: .35s all ease-out;
    -o-transition: .35s all ease-out;
    transition: .35s all ease-out; }
    .top-topics__item::before {
      padding-top: 100%; }
    @media screen and (min-width: 751px) {
      .top-topics__item:hover {
        -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
        transform: scale(1.05); } }
  .top-topics__next {
    width: 90px;
    height: 90px;
    position: absolute;
    right: -44px;
    top: 50%;
    z-index: 2;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); }
    .top-topics__next > .base {
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      border: 1px solid #000;
      background: #fff;
      border-radius: 50%;
      height: 100%; }
    .top-topics__next > .arrow {
      width: 9px;
      font-size: 0;
      position: absolute;
      top: 50%;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      left: 25px;
      -webkit-transition: .15s all ease-out;
      -o-transition: .15s all ease-out;
      transition: .15s all ease-out; }
    @media screen and (min-width: 751px) {
      .top-topics__next:hover > .arrow {
        left: 30px; } }
  @media screen and (max-width: 750px) {
    .top-topics {
      margin-bottom: 73px; }
      .top-topics__title {
        margin-bottom: 13px; }
      .top-topics__slide .item {
        width: 80vw;
        min-width: auto; }
      .top-topics__next {
        width: 73px;
        height: 73px;
        position: absolute;
        right: -40px; }
        .top-topics__next > .arrow {
          width: 7px;
          left: 18px; } }

.top-info {
  padding: 0 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  margin-bottom: 70px; }
  .top-info::before {
    content: '';
    width: calc(100% - 20px);
    height: 1px;
    background: url(../images/common/dot_h.png) repeat-x 0 0;
    background-size: 5px 1px;
    position: absolute;
    left: 10px;
    top: 62px; }
  .top-info::after {
    content: '';
    width: calc(100% - 20px);
    height: 1px;
    background: url(../images/common/dot_h.png) repeat-x 0 0;
    background-size: 5px 1px;
    position: absolute;
    left: 10px;
    bottom: 0; }
  @media screen and (max-width: 1060px) {
    .top-info {
      display: block; }
      .top-info::after {
        display: none; } }
  @media screen and (max-width: 750px) {
    .top-info {
      margin-bottom: 72px; }
      .top-info::before {
        top: 57px; } }

.top-news {
  width: 50%;
  position: relative; }
  .top-news__title {
    padding-left: 18px;
    margin-bottom: 24px; }
  .top-news__item {
    position: relative; }
    .top-news__item::after {
      content: '';
      width: calc(100% - 10px);
      height: 1px;
      background: url(../images/common/dot_h.png) repeat-x 0 0;
      background-size: 5px 1px;
      position: absolute;
      left: 0;
      bottom: 0; }
    .top-news__item:last-of-type::after {
      display: none; }
    .top-news__item > a {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      min-height: 64px;
      padding: 20px 0 21px; }
      .top-news__item > a::before {
        content: '';
        background: #fafafa;
        width: 0;
        height: 100%;
        position: absolute;
        left: -9px;
        top: 0;
        -webkit-transition: .15s all ease-out;
        -o-transition: .15s all ease-out;
        transition: .15s all ease-out; }
      .top-news__item > a > .date {
        width: 17.9%;
        font-size: 1.5rem;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding-left: 20px;
        position: relative; }
      .top-news__item > a > .text {
        width: 64.2%;
        font-size: 1.7rem;
        line-height: 32px;
        position: relative; }
      .top-news__item > a > .arrow {
        width: 17.9%;
        position: relative; }
        .top-news__item > a > .arrow > p {
          width: 23px;
          height: 5px;
          position: absolute;
          right: 30px;
          font-size: 0;
          top: 50%;
          -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
          transform: translateY(-50%); }
          .top-news__item > a > .arrow > p > span {
            width: 23px;
            height: 5px;
            position: relative;
            display: block;
            overflow: hidden;
            -webkit-transition: .15s all ease-out;
            -o-transition: .15s all ease-out;
            transition: .15s all ease-out; }
            .top-news__item > a > .arrow > p > span > img {
              height: 5px;
              position: absolute;
              right: 0;
              top: 0; }
      @media screen and (min-width: 751px) {
        .top-news__item > a:hover::before {
          width: calc(100% + 10px); }
        .top-news__item > a:hover > .arrow > p > span {
          -webkit-animation: arrowanim .8s ease-out 0s infinite;
          animation: arrowanim .8s ease-out 0s infinite; } }
  @media screen and (max-width: 1300px) {
    .top-news__item > a > .date {
      width: 22.9%; }
    .top-news__item > a > .arrow {
      width: 12.9%; } }
  @media screen and (max-width: 1060px) {
    .top-news {
      width: 100%;
      margin-bottom: 70px; }
      .top-news__item::after {
        width: 100%; }
      .top-news__item:last-of-type::after {
        display: block; }
      .top-news__item > a > .date {
        width: 17.9%; }
      .top-news__item > a > .arrow {
        width: 17.9%; } }
  @media screen and (max-width: 750px) {
    .top-news__title {
      padding-left: 9px; }
    .top-news__item > a {
      display: block;
      padding: 22px 10px 22px 10px; }
      .top-news__item > a > .date {
        width: 100%;
        font-size: 1.4rem;
        padding-left: 0;
        margin-bottom: 12px; }
      .top-news__item > a > .text {
        width: 100%;
        font-size: 1.6rem;
        line-height: 26px; }
      .top-news__item > a > .arrow {
        display: none; } }

.top-schedule {
  width: 50%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  padding-left: 10px; }
  .top-schedule::before {
    content: '';
    height: calc(100% - 83px);
    width: 1px;
    background: url(../images/common/dot_v.png) repeat-y 0 0;
    background-size: 1px 5px;
    position: absolute;
    left: 0px;
    top: 73px; }
  .top-schedule__main {
    position: relative; }
    .top-schedule__main > .top-news__item::after {
      width: 100%; }
    .top-schedule__main > .top-news__item > a > .arrow > p {
      right: 20px; }
    @media screen and (min-width: 751px) {
      .top-schedule__main > .top-news__item > a:hover::before {
        width: calc(100% + 20px); } }
  @media screen and (max-width: 1060px) {
    .top-schedule {
      width: 100%;
      padding-left: 0; }
      .top-schedule::before {
        display: none; }
      .top-schedule__main::before {
        content: '';
        width: 100%;
        height: 1px;
        background: url(../images/common/dot_h.png) repeat-x 0 0;
        background-size: 5px 1px;
        position: absolute;
        left: 0;
        top: 0; }
      .top-schedule__main > .top-news__item::after {
        width: 100%; }
      .top-schedule__main > .top-news__item > a > .arrow > p {
        right: 30px; } }

.top-movie {
  padding: 0 10px;
  margin-bottom: 73px;
  position: relative; }
  .top-movie__title {
    padding-left: 18px;
    margin-bottom: 24px; }
  .top-movie__main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  .top-movie__yt {
    text-align: right;
    font-size: 1.8rem;
    margin-right: 15px; }
    .top-movie__yt > a::after {
      content: '';
      width: 100%;
      height: 2px;
      background: #000;
      position: absolute;
      right: 0;
      bottom: 0;
      -webkit-transition: .15s all ease-out;
      -o-transition: .15s all ease-out;
      transition: .15s all ease-out; }
    @media screen and (min-width: 751px) {
      .top-movie__yt {
        position: absolute;
        top: 5px;
        right: 20px;
        font-size: 2.3rem; }
        .top-movie__yt > a:hover::after {
          width: 0; } }
  .top-movie__player {
    width: 79.9%;
    position: relative; }
    .top-movie__player::before {
      content: '';
      display: block;
      padding-top: 56.45%;
      background: #000; }
    .top-movie__player > .thumbnail {
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0;
      opacity: 0.7;
      -webkit-transition: .15s all ease-out;
      -o-transition: .15s all ease-out;
      transition: .15s all ease-out; }
      .top-movie__player > .thumbnail > .img-cover {
        width: 100%;
        height: 100%; }
      .top-movie__player > .thumbnail > .play {
        width: 100px;
        height: 100px;
        position: absolute;
        left: 50%;
        top: 50%;
        -webkit-transform: translateX(-50%) translateY(-50%);
        -ms-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%); }
        .top-movie__player > .thumbnail > .play > img {
          width: 100%;
          position: absolute;
          left: 0;
          top: 0; }
      @media screen and (min-width: 751px) {
        .top-movie__player > .thumbnail:hover {
          opacity: 1; } }
    .top-movie__player > .player {
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0; }
  .top-movie__list {
    width: calc(20.1% - 10px); }
    .top-movie__list > .item {
      height: 25%;
      cursor: pointer; }
      .top-movie__list > .item > .thumbnail {
        width: 100%;
        height: calc(100% - 10px);
        position: relative;
        background: #000; }
        .top-movie__list > .item > .thumbnail > .img-cover {
          width: 100%;
          height: 100%;
          -webkit-transition: .15s all ease-out;
          -o-transition: .15s all ease-out;
          transition: .15s all ease-out;
          opacity: 0.7; }
        .top-movie__list > .item > .thumbnail > .play {
          width: 62px;
          height: 62px;
          position: absolute;
          left: 50%;
          top: 50%;
          -webkit-transform: translateX(-50%) translateY(-50%);
          -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
          -webkit-transition: .15s all ease-out;
          -o-transition: .15s all ease-out;
          transition: .15s all ease-out; }
          .top-movie__list > .item > .thumbnail > .play > img {
            width: 100%;
            position: absolute;
            left: 0;
            top: 0; }
        @media screen and (min-width: 751px) {
          .top-movie__list > .item > .thumbnail:hover > .img-cover {
            opacity: 1; } }
      .top-movie__list > .item:nth-of-type(4) > .thumbnail {
        height: 100%; }
      .top-movie__list > .item.-current {
        cursor: default; }
        .top-movie__list > .item.-current > .thumbnail > .img-cover {
          opacity: 1; }
        .top-movie__list > .item.-current > .thumbnail > .play {
          opacity: 0; }
  @media screen and (max-width: 750px) {
    .top-movie__title {
      padding-left: 8px; }
      .top-movie__title > .link-next {
        margin-right: 10px; }
    .top-movie__main {
      display: block;
      margin-bottom: 15px; }
    .top-movie__player {
      width: 100%;
      margin-bottom: 10px; }
      .top-movie__player::before {
        padding-top: 61.97%; }
      .top-movie__player > .thumbnail > .play {
        width: 57px;
        height: 57px;
        background: url(../images/top/movie-arrow_sp1.svg) no-repeat 0 0;
        background-size: contain; }
        .top-movie__player > .thumbnail > .play > img {
          display: none; }
    .top-movie__list {
      width: 100%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
      .top-movie__list > .item {
        width: 48.8%;
        height: auto;
        margin-bottom: 10px; }
        .top-movie__list > .item > .thumbnail {
          width: 100%;
          height: auto; }
          .top-movie__list > .item > .thumbnail > .img-cover {
            width: 100%;
            height: auto; }
            .top-movie__list > .item > .thumbnail > .img-cover::before {
              padding-top: 56.2%; }
          .top-movie__list > .item > .thumbnail > .play {
            width: 32px;
            height: 32px;
            background: url(../images/top/movie-arrow_sp2.svg) no-repeat 0 0;
            background-size: contain; }
            .top-movie__list > .item > .thumbnail > .play > img {
              display: none; }
        .top-movie__list > .item:nth-of-type(4) > .thumbnail {
          height: 100%; }
        .top-movie__list > .item.-current {
          cursor: default; }
          .top-movie__list > .item.-current > .thumbnail > .play {
            opacity: 0; } }

.top-release {
  padding: 0 0 0 10px;
  margin-bottom: 66px; }
  .top-release__title {
    padding-left: 18px;
    margin-bottom: 24px;
    position: relative; }
  .top-release__main {
    position: relative; }
  .top-release__dl {
    width: 19px;
    position: absolute;
    right: 20px;
    top: 0; }
    .top-release__dl > p {
      width: 100%;
      position: absolute;
      left: 0;
      top: 0;
      -webkit-transition: .15s all ease-out;
      -o-transition: .15s all ease-out;
      transition: .15s all ease-out; }
    @media screen and (min-width: 751px) {
      .top-release__dl:hover > p.icon1 {
        -webkit-transform: scale(1.5, 1);
        -ms-transform: scale(1.5, 1);
        transform: scale(1.5, 1); }
      .top-release__dl:hover > p.icon2 {
        top: 3px; } }
  .top-release__slide .item {
    width: 29.1vw;
    max-width: 650px;
    min-width: 450px; }
    .top-release__slide .item > a {
      display: block; }
  .top-release__jk {
    margin-bottom: 24px;
    overflow: hidden; }
    .top-release__jk::before {
      padding-top: 100%; }
    .top-release__jk > a {
      width: 100%;
      height: 100%;
      display: block;
      position: absolute;
      left: 0;
      top: 0;
      -webkit-transition: .35s all ease-out;
      -o-transition: .35s all ease-out;
      transition: .35s all ease-out; }
      @media screen and (min-width: 751px) {
        .top-release__jk > a:hover {
          -webkit-transform: scale(1.05);
          -ms-transform: scale(1.05);
          transform: scale(1.05); } }
    .top-release__jk img.img {
      -o-object-fit: contain;
      object-fit: contain;
      font-family: 'object-fit: contain;'; }
  .top-release__info {
    position: relative;
    padding-left: 19px; }
    .top-release__info > .title {
      font-size: 2.5rem;
      line-height: 30px;
      letter-spacing: -0.04em;
      margin-bottom: 8px; }
    .top-release__info > .type {
      font-size: 1.5rem; }
  @media screen and (max-width: 750px) {
    .top-release {
      margin-bottom: 52px; }
      .top-release__title {
        padding-left: 8px;
        margin-bottom: 23px; }
        .top-release__title > .link-next {
          margin-right: 20px; }
      .top-release__dl {
        width: 14px;
        height: 23px;
        position: absolute;
        right: 15px;
        top: 0;
        background: url(../images/common/release_dl_sp.svg) no-repeat 0 0;
        background-size: contain; }
        .top-release__dl > p {
          width: 100%;
          position: absolute;
          left: 0;
          top: 0; }
          .top-release__dl > p.icon1, .top-release__dl > p.icon2 {
            display: none; }
      .top-release__slide .item {
        width: 80vw;
        max-width: 650px;
        min-width: auto; }
      .top-release__jk {
        margin-bottom: 17px; }
      .top-release__info {
        padding-left: 9px; }
        .top-release__info > .title {
          font-size: 1.9rem;
          line-height: 25px; }
        .top-release__info > .type {
          font-size: 1.3rem; } }

.top-banner {
  padding: 0 10px;
  margin-bottom: 115px; }
  .top-banner__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  .top-banner__item {
    width: 33%;
    overflow: hidden;
    position: relative; }
    .top-banner__item > a {
      display: block;
      position: relative;
      background: #000; }
      .top-banner__item > a::before {
        content: '';
        display: block;
        padding-top: 57.4%; }
      .top-banner__item > a > .txt {
        text-align: center;
        width: 100%;
        font-size: 1.8rem;
        position: absolute;
        left: 0;
        bottom: 48px;
        color: #fff; }
      @media screen and (min-width: 751px) {
        .top-banner__item > a:hover .top-banner__icon {
          -webkit-transform: scale(1.05);
          -ms-transform: scale(1.05);
          transform: scale(1.05); } }
  .top-banner__icon {
    width: 100%;
    height: 86%;
    position: absolute;
    left: 0;
    top: 0;
    -webkit-transition: .15s all ease-out;
    -o-transition: .15s all ease-out;
    transition: .15s all ease-out; }
    .top-banner__icon > img {
      position: absolute;
      left: 50%;
      top: 50%;
      -webkit-transform: translateX(-50%) translateY(-50%);
      -ms-transform: translateX(-50%) translateY(-50%);
      transform: translateX(-50%) translateY(-50%); }
    .top-banner__icon1 {
      width: 27.75%;
      max-width: 174px; }
    .top-banner__icon2 {
      width: 54.22%;
      max-width: 340px; }
    .top-banner__icon3 {
      width: 49.12%;
      max-width: 308px; }
  @media screen and (max-width: 1160px) {
    .top-banner__item > a > .txt {
      bottom: 24px; } }
  @media screen and (max-width: 950px) {
    .top-banner__list {
      display: block; }
    .top-banner__item {
      width: 100%;
      margin-bottom: 10px; }
      .top-banner__item > a::before {
        padding-top: 36.6%; }
      .top-banner__item > a > .txt {
        width: 50%;
        height: 100%;
        left: 50%;
        top: 0; }
        .top-banner__item > a > .txt > span {
          display: block;
          width: 100%;
          text-align: center;
          position: absolute;
          left: 0;
          top: 50%;
          -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
          transform: translateY(-50%); }
    .top-banner__icon {
      width: 50%;
      height: 100%;
      left: 0;
      top: 0; }
      .top-banner__icon > img {
        left: 60%; } }
  @media screen and (max-width: 750px) {
    .top-banner {
      margin-bottom: 67px; }
      .top-banner__item > a > .txt {
        font-size: 1.3rem; }
      .top-banner__icon1 {
        width: 38.8%;
        max-width: 174px; }
      .top-banner__icon2 {
        width: 68.7%;
        max-width: 340px; }
      .top-banner__icon3 {
        width: 64.7%;
        max-width: 308px; } }

.top-profile {
  padding: 0 10px;
  margin-bottom: 98px; }
  .top-profile__main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  .top-profile__item {
    width: 24.47%;
    overflow: hidden; }
    .top-profile__item img {
      -webkit-transition: .35s all ease-out;
      -o-transition: .35s all ease-out;
      transition: .35s all ease-out; }
    @media screen and (min-width: 751px) {
      .top-profile__item:hover img {
        -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
        transform: scale(1.05); } }
  @media screen and (max-width: 950px) {
    .top-profile__main {
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
    .top-profile__item {
      width: 49.8%;
      margin-bottom: 10px; } }
  @media screen and (max-width: 750px) {
    .top-profile {
      margin-bottom: 66px; } }

@-webkit-keyframes arrowanim {
  0% {
    width: 23px; }
  50% {
    width: 28px; }
  100% {
    width: 23px; } }

@keyframes arrowanim {
  0% {
    width: 23px; }
  50% {
    width: 28px; }
  100% {
    width: 23px; } }
